.u-section-1 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 15px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 207px;
  margin: 15px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 47px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 26px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 26px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 19px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 26px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-9 {
  margin: 21px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}